
Redmine - Defect #9097

How to modify the issues I created before?

2011-08-22 10:40 - Sophia Guo

Status: Closed Start date: 2011-08-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

when "update", why can not I modify the issues I created?

History

#1 - 2011-08-22 11:27 - Etienne Massip

Because of a plugin ?

Please give more information, see SubmittingBugs.

#2 - 2011-08-22 12:36 - test test

test

#3 - 2011-08-27 10:57 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Files

update.jpg 40.2 KB 2011-08-22 Sophia Guo
